using Client.ISServiceRef;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Client.Helpers
{
    public sealed class UserManager
    {
        
        public UserDto CurrentUser { get; set; }

        public static UserManager Instance
        {
            get
            {
                if (_instance == null)
                    _instance = new UserManager();

                return _instance;
            }
        }

        private UserManager()
        {
        }


        private static UserManager _instance;

    }
}
